import types.BookInPackage;

public class UseBookInPackage {
  public static void main(String[] args) {
    BookInPackage b = new BookInPackage(5011, "Fishing Explained");
    b.display();
    new BookInPackage("Dogs I've Known").display();
  }
}